package main;

import java.io.IOException;
import javax.microedition.lcdui.Image;
import javax.microedition.lcdui.game.TiledLayer;

public class BackgroundLayer extends TiledLayer{

    public BackgroundLayer(int height) throws IOException{
        super(1,1, Image.createImage("/resource/BangCastle.png"),1024,576);
    }

    private void init() {
    }

}
